Subject: Mailing list join

From: [email-masked] (972COG07)
Date: Tue, 07 Apr 1998 13:21:14 +0900

Hi,

I am happy to introduce myself to you.
I am a graduate student of Ewha Womans University in South Korea.
My major is parallel computing and I am so interested in the parallel
processing
using Java.
More precisely speaking, now I am interested in designing the pure java
library
for scientific computing on network.
It does not mean such as JPVM or jsut  MPI implemented in Java because I

want to make use of   the many features of Java such as object-oriente
nature,
multihtread and etc.

Okay, I would like to join this e-mail list and I hope you will reply to

me
as soon as possible.
Thank.

Bye.